Page MenuHomePhabricator

Change position of [[MediaWiki:Pendingchanges-list]]
Closed, DeclinedPublic

Description

Author: danny.leinad

Description:
In r69769 you renamed [[MediaWiki:Oldreviewedpages-list]] to [[MediaWiki:Pendingchanges-list]] and changed position.

Now position is above the form, but should be under the form.

On pl.wiki we have additional link to the tool, and message under the form looks better (http://pl.wikipedia.org/wiki/Specjalna:Zdezaktualizowane_przejrzane_strony?uselang=pl).

Also please look at [[Special:UnreviewedPages]], there is message under the form (http://pl.wikipedia.org/wiki/Specjalna:Nieprzejrzane_strony?uselang=pl).


Version: unspecified
Severity: enhancement

Details

Reference
bz26111

Event Timeline

bzimport raised the priority of this task from to Lowest.Nov 21 2014, 11:20 PM
bzimport set Reference to bz26111.
aaron added a comment.Nov 25 2010, 1:59 AM

Some pages have the text on top while others on bottom (Pending Changes,Tagged Pending Changes,Reviewed pages).

Whatever order is chosen, it should be consistent.

aaron added a comment.Dec 2 2010, 1:25 AM

(In reply to comment #1)

Some pages have the text on top while others on bottom (Pending Changes,Tagged
Pending Changes,Reviewed pages).
Whatever order is chosen, it should be consistent.

I'd recommend things being in top.

(In reply to comment #2)

(In reply to comment #1)

Some pages have the text on top while others on bottom (Pending Changes,Tagged
Pending Changes,Reviewed pages).
Whatever order is chosen, it should be consistent.

I'd recommend things being in top.

Done in r78517.

All these usage messages are now on top rather than having some on bottom.